Jump to content


Installing detectable stats


5 replies to this topic

#1 Guest_Guest_*

  • Guests

Posted 13 November 2006 - 07:09 AM

I assume I'm missing something very obvious.

I extract BP_DS_1.2 from the download and it creates the catalogue C:\Program\Black Isle\BGII - SoA\BP_DS_1.2.

When I click on the setup file it doesn't find the dialogue.tlk. If I move all files up to C:\Program\Black Isle\BGII - SoA\ It does, but I have click it twice.


So the program runs until I get this error message:

Quote

Copied [SPWI803.SPL] to [override/SPWI803.SPL]
Copying and patching 1 file ...
[./override/STAF15.ITM] loaded, 1146 bytes
ERROR: [STAF15.ITM] -> [override] Patching Failed (COPY) (Invalid_argument("String.sub"))
Stopping installation because of error.

ERROR Installing [Big Picture Detectable Stats, v1.2 (WeiDU)], rolling back to previous state
[BPDetectStat/backup/0/UNSETSTR.0] SET_STRING uninstall info not found
Will uninstall 159 files for [SETUP-BPDETECTSTAT.TP2] component 0.
Restoring backed-up [BPDetectStat/backup/0/SPWM187.SPL]

What am I doing wrong?

#2 Gorilym

    fast and bulbous

  • Members
  • 535 posts
  • Location:Norway

Posted 14 November 2006 - 02:22 AM

This is a well-known issue with the current version of Detectable Stats, read this thread for a workaround.

Edited by Gorilym, 14 November 2006 - 02:22 AM.


#3 SimDing0

    Extremely cute and fluffy and lovely.

  • Fixpackers
  • 1319 posts

Posted 26 November 2006 - 01:53 PM

Okay, so while we're on the subject, which version of Detectable Stats am I supposed to be using in my mods these days? Currently I ship with Cam's "Version 1.9 (Beta)".

#4 cirerrek

    Voiceless bilabial plosive

  • Gibberlings
  • 399 posts
  • Location:MO

Posted 26 November 2006 - 08:47 PM

View PostSimDing0, on Nov 26 2006, 03:58 PM, said:

Okay, so while we're on the subject, which version of Detectable Stats am I supposed to be using in my mods these days? Currently I ship with Cam's "Version 1.9 (Beta)".

IIRC, that version wasn't causing any freaky install problems, so sticking with it is probably the best bet is for now.

There is something in the works, but AFAIK no timeline has been established.
Cirerrek

Be sure not to dive into the shallow end of your imagination - Grover

#5 Guest_Befuddled_*

  • Guests

Posted 13 May 2007 - 07:34 PM

View Postcirerrek, on Nov 26 2006, 08:52 PM, said:

View PostSimDing0, on Nov 26 2006, 03:58 PM, said:

Okay, so while we're on the subject, which version of Detectable Stats am I supposed to be using in my mods these days? Currently I ship with Cam's "Version 1.9 (Beta)".

IIRC, that version wasn't causing any freaky install problems, so sticking with it is probably the best bet is for now.

There is something in the works, but AFAIK no timeline has been established.
So the e-series scripts readme says Detectable Stats 1.2 is needed, and provides a link.
But for the non-scripters like me, we can't install that package along with the FixPack. And then after digging around, I find that the Detectable Stats is now Scriptable Spells. Which DOES work with the FixPack. So... is the readme just out of date? Will the eseries work with Scriptable Spells v3?

#6 Guest_Guest_*

  • Guests

Posted 22 August 2008 - 02:30 PM

View PostBefuddled, on May 13 2007, 07:34 PM, said:

View Postcirerrek, on Nov 26 2006, 08:52 PM, said:

View PostSimDing0, on Nov 26 2006, 03:58 PM, said:

Okay, so while we're on the subject, which version of Detectable Stats am I supposed to be using in my mods these days? Currently I ship with Cam's "Version 1.9 (Beta)".

IIRC, that version wasn't causing any freaky install problems, so sticking with it is probably the best bet is for now.

There is something in the works, but AFAIK no timeline has been established.
So the e-series scripts readme says Detectable Stats 1.2 is needed, and provides a link.
But for the non-scripters like me, we can't install that package along with the FixPack. And then after digging around, I find that the Detectable Stats is now Scriptable Spells. Which DOES work with the FixPack. So... is the readme just out of date? Will the eseries work with Scriptable Spells v3?

I'm wondering about this as well, and also whether I need to install Detectable Spells that DavidW has been working on, in order to fully utilize eSeries or other more recent mods such as Swordcoast Strategems.




Reply to this topic



  


1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users